
* { margin:0; padding: 0; }

body {
margin: 0; padding: 0;
font: 70%/1.5em  Verdana, Tahoma, Arial,sans-serif;
color: #333; 
background: #FFF url(bg.gif) repeat-x;
text-align: center; 
}

dl{
margin: 7px 0px 12px 10px;
}
dt{
font-weight:bold;
margin: 10px 0px 1px 10px;
}
dd{
margin: 0px 0px 0px 20px;
}

.noprop{
margin:0px;
padding:0px;
list-style-type: none;
}
li,ul{
list-style-type: square;
list-style-image: url(bullet.gif);
margin-left: 20px;
}

/* links */
a {
color: #3366aa; 
background-color: inherit;
text-decoration: none;
}
a:hover {
color: #3366FF;
background-color: inherit;
}

/* headers */
h1, h2, h3 {
font-family: 'Trebuchet MS', Tahoma, Verdana, Sans-serif;
font-weight: Bold; 
margin: 0px 0px 0px 10px;
}
h1 {
font-size: 145%;
padding: 10px 10px 5px 10px;
color: #7d8028;
background-color: inherit;
border-bottom: 1px solid #EFF0F1;
}


h2, h3, p {
padding: 10px;
margin: 0;
}


h2 {
font-size: 140%;
/* text-transform: uppercase; */
}
h3 {
margin: 14px 0px 2px 0px;
font-size: 125%;
color: #404040;
}

#titleplz{
font-size: 180%;
padding: 10px 10px 5px 10px;
margin:10px;
color: #7d8028;
background-color: inherit;
border-bottom: 1px solid #EFF0F1;
}

/* images */
img.float-right {
margin: 5px 0px 5px 10px;  
}
img.float-left {
margin: 5px 10px 5px 0px;
}
#sidebar h1, 
#sidebar p {
padding-left: 0;
}

ul, ol {
margin: 10px 20px;
padding: 0 20px;
}


code {
margin: 10px 0px 10px 20px;
padding: 5px;
text-align: left;
display: block;
overflow: auto;  
font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
/* white-space: pre; */
background: #FAFAFA;
border: 1px solid #f2f2f2;  
border-left: 1px solid #888;
}
acronym {
cursor: help;
border-bottom: 1px solid #777;
}
blockquote {
margin: 10px 0px 10px 20px;
padding: 5px;
background-position: 8px 10px;
border: 1px solid #f2f2f2; 
border-left: 1px solid #888;
}

/* form elements */
form {
margin:10px; padding: 5px;
border: 1px solid #f2f2f2; 
background-color: #FAFAFA; 
}
label {
display:block;
font-weight:bold;
margin:5px 0;
}
input {
padding: 3px;
border:1px solid #888;
font: normal 1em Verdana, sans-serif;
color:#444;
}
textarea {
width:350px;
padding:3px;
font: normal 1em Verdana, sans-serif;
border:1px solid #888;
height:100px;
display:block;
color:#444;
}
input.button { 
margin: 0; 
font: bolder 12px Verdana, Sans-serif; 
border: 1px solid #888; 
padding: 2px 3px; 
background: #FFF;
}
/* search form */
form.search {
position: absolute;
top: 15px; right: 5px;
padding: 0; margin: 0;
border: none;
background-color: transparent; 
}
form.search input.textbox { 
margin: 0; 
width: 120px;
border: 1px solid #CCC; 
background: #FFF;
color: #333; 
vertical-align: top;
}
form.search input.button {
width: 60px;
vertical-align: top;
}

/**************************************
LAYOUT 
***************************************/
#wrap {
margin: 0 auto; 
padding: 0; 
width: 850px;
text-align: left;
}

/* header */
#header { 
position: relative;
height: 70px; 
margin: 0; padding: 0;
color: #808080; 
}
#header h1#logo {
position: absolute;
font: bold 3em Arial;
margin: 0px 0px 0px 10px; padding:0;
color: #2178cf;
letter-spacing: 2px;
border: none;

/* change the values of top and Left to adjust the position of the logo*/
top: 25px; left: 2px;
}

#header h2#slogan { 
position: absolute;
margin: 0; padding: 0;
font: bold 12px Arial, Tahoma, Sans-Serif;
text-transform: none;

/* change the values of top and Left to adjust the position of the slogan*/
top: 43px; left: 45px;
}

/* menu */
#menu {
clear: both;
background: #336699 url(menubg.gif) repeat-x;
height: 30px;
margin: 0px 0px 0px 10px;
font: bolder 1.2em/30px Tahoma, Verdana, Arial, Sans-Serif;
}
#menu ul{
margin: 0; padding: 0 0 0 8px;
}
#menu ul li {
float: left;
list-style: none;
border-right: 1px solid #114477;
}
#menu ul li a {
display: block;
text-decoration: none;
padding: 0 15px;
color: #FFF;
}
#menu ul li a:hover {
color: #aaeeff;
background: url(menu-hover-bg.gif) repeat-x;
}
#menu ul li#current a {
color: #333;
background: url(menu-current-bg.gif) repeat-x;
}

/* sidebar */
#sidebar {
float: left;
width: 20%; 
margin: 0; padding: 0; 
display: inline;
}
#sidebar ul.sidemenu {
list-style: none;
text-align: left;
margin: 0px 0px 7px 10px; padding: 0;
text-decoration: none;
}
#sidebar ul.sidemenu li {
border-bottom: 1px solid #EFF0F1;
background: url(arrow.gif) no-repeat 3px 6px;
padding: 2px 5px 2px 20px;
}

* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu li a {
font-weight: bolder;
background-image: none;
text-decoration: none;
}


#eins {
border:0px;
position:absolute;
top:17px;
left:80%;
}

/* main column */
#main {
float: left;
margin: 0 0 0 15px;
padding: 0;
width: 70%;
}

.post-footer {
background-color: #FAFAFA;
padding: 5px; margin: 15px 10px 10px 10px;
border: 1px solid #f2f2f2; 
font-size: 95%;
}
.post-footer .date {
background: url(clock.gif) no-repeat left center;
padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
background: url(comment.gif) no-repeat left center;
padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
background: url(page.gif) no-repeat left center;
padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer { 
clear: both; 
color: #666666; 
padding: 0; 
background: #FFF url(footerbg.gif) repeat-x;
height: 60px
}
#footer a { 
text-decoration: none; 
font-weight: bold;
}
#footer-content {
margin: 0 auto;
width: 800px
}
#footer-content #footer-left {
padding: 10px;
width: 60%;
float: left;
text-align: left;
}
#footer-content #footer-right {
padding: 10px;
width: 33%;
float: right;
text-align: right;
}

.jimmyr{
padding:0px;
border: none;
}

a.bl{font:small Arial;font-size:12px;padding-left:14px}
a.bl:link{background:url(../images/list.gif) no-repeat 0px 5px}
a.bl:visited{background:url(../images/list_checked.gif) no-repeat 0px 3px}
a.bl:hover{background:url(../images/list_hover.gif) no-repeat 0px 3px}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear  { clear: both; }
.green  { color: #75A54B; }


